@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}

img {
	vertical-align: top;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,sans-serif;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #FFF;
	text-decoration: none;
}

a:visited {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #FFF;
	text-decoration: underline;
}

a:active {
	color: #FFF;
	text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #000;
	line-height: 1.5;
	min-width: 1160px;
	background-color: #FFF;
}

#container{
	text-align: left;
}

#main {
	margin-bottom: 40px;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	height: 129px;
	position: relative;
	z-index: 500;
}

.headerFix {
	background: #FFF;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 500;
}

#header .hBox {
	margin: 0 auto;
	padding: 4px 0 12px 4px;
	width: 1152px;
}

#header .hBox .lBox {
	width: 630px;
	float: left;
}

#header .hBox .lBox h1 {
	margin-bottom: 4px;
	font-size: 1.2em;
	font-weight: normal;
}

#header .hBox .rBox {
	margin: 20px 2px 0 0;
	width: 388px;
	float: right;
}

#header .hBox .rBox .tel {
	width: 327px;
	float: left;
}

#header .hBox .rBox .tel span {
	margin-top: 2px;
	display: block;
	font-size: 1.1em;
	text-align: right;
}

#header .hBox .rBox .contact {
	padding-left: 9px;
	float: right;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
	background-color: #000;
}

#gNavi ul {
	margin: 0 auto;
	width: 1152px;
}

#gNavi li {
	padding: 0 15px;
	display: inline;
	font-size: 1.6em;
}

#gNavi li a {
	padding: 14px 13px 12px;
	display: inline-block;
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {

}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	padding: 16px 0 42px;
	background-color: #00384F;
}

#footer .fBox {
	margin: 0 auto;
	width: 970px;
}

#footer .fBox .lBox {
	float: left;
}

#footer .fBox .lBox .fNavi {
	margin-bottom: 10px;
}

#footer .fBox .lBox .fNavi li {
	margin-right: 9px;
	color: #FFF;
	display: inline;
	font-size: 1.3em;
}

#footer .fBox .lBox .fNavi li a {
	padding-right: 8px;
}

#footer .fBox .lBox .copyright {
	color: #FFF;
	font-size: 1.2em;
}

#footer .fBox .fLogo {
	margin-top: 7px;
	float: right;
}

.pageTop {
	position: fixed;
	right: 0;
	bottom: 0px;
	z-index: 9999;
}

.btnhv {
    display: inline-block;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}

.btnhv:hover {
    transition: all 0.3s ease-in-out 0s;
}

.img_no_hv {
    position: absolute;
    z-index: 12;
}

.img_hv {
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
    z-index: 10;
}

.footer-image-area
{
	display: inline-block; /* change */
    padding: 10px;
	vertical-align: middle;
}

.footer-pmark-image
{
    height: 75px;
}
